[PLUG] Cups 1.5 on Opensuse12.1

Rajiv Gore rajiv at wsieng.com
Thu Mar 8 04:09:17 PST 2012


I am unable to install Samsung ML-1610 Printer in OpenSuse 12.1 and Cups 1.5
The printer is recognised but PPD fails to load thru YAST as well as CUPS.
PPD is available in the package it self.
Suse 10.2 had configured Samsung ML 1610 printer without any problem.
Any help would be helpful.
Regards
Rajiv Gore
-- 
Sai Links (India) Pvt Ltd
L-213 MIDC
Ahmednagar 414 111
MS, india
Tele 091-241-2778935



More information about the plug-mail mailing list